# Uses of Class
org.eclipse.emf.spi.cdo.InternalCDOXATransaction.InternalCDOXACommitContext.CDOXAState

Packages that use InternalCDOXATransaction.InternalCDOXACommitContext.CDOXAState
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDOXATransaction.InternalCDOXACommitContext.CDOXAState in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return InternalCDOXATransaction.InternalCDOXACommitContext.CDOXAState
Modifier and Type
Method
Description
`InternalCDOXATransaction.InternalCDOXACommitContext.CDOXAState`
InternalCDOXATransaction.InternalCDOXACommitContext.`getState()`
Methods in org.eclipse.emf.spi.cdo with parameters of type InternalCDOXATransaction.InternalCDOXACommitContext.CDOXAState
Modifier and Type
Method
Description
`void`
InternalCDOXATransaction.InternalCDOXACommitContext.`setState(InternalCDOXATransaction.InternalCDOXACommitContext.CDOXAState state)`